
/* Back To Top */
.back-to-top {
	position: fixed;
	bottom: 16px;
	right: 26px;
	display: none;
	background-image:  url("../../images/back-to-top.png");
	background-repeat: no-repeat;
	background-color: #9a3554;
	background-position: 50% 50%;
	z-index: 999999;
	width: 40px;
	height: 40px;
	text-indent: -9999px;
	border-radius: 0;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.back-to-top:hover, .back-to-top:focus { background-color: #847b7b; }

/* Hover Effect */
.da-thumbs {
	list-style: none;
	padding: 0;
	width: 100%;
	height: auto;
	background: #ffffff;
	overflow: hidden;
}
.da-thumbs, .da-thumbs img {
	display: block;
	position: relative;
}
.da-thumbs img {
	-webkit-transform: scaleY(1);
	-moz-transform: scaleY(1);
	-o-transform: scaleY(1);
	-ms-transform: scaleY(1);
	transform: scaleY(1);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
/*.da-thumbs:hover img {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}*/
.da-thumbs div {
	position: absolute;
	width: 100%;
	height: 100%;
	color: #ffffff;
	text-align: center;
	vertical-align: middle;
	/*background: #F3ABC1;
	background: rgba(238, 65, 118);
	border: 5px solid rgba(255,255,255,0.1);*/
	background: #839192  ;
    background: rgba(131, 145, 146,0.5);
    border: 5px solid rgba(255,255,255,0.1);
}
.da-thumbs div span {
	position: absolute;
	top: 0px;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 112px;
	height: 56px;
}
.da-thumbs div i {
	font-size: 20px;
	line-height: 20px;
	padding: 14px;
	border: 1px solid #9a3554;
	width: 50px;
	height: 50px;
	margin: 2px;
	color: #9a3554;
	background: transparent;
	border-radius: 50px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.da-thumbs div i:hover {
	color: #9a3554;
	border: 1px solid #9a3554;
	background: #9a3554;
	background: rgba(255,255,255,0.7);
}
/* Hover effect 3 */
.effect-3 {
	position: relative;
	z-index: 1;
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
}
.effect-3:after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	top: -2px;
	left: -2px;
	padding: 2px;
	z-index: -1;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.3s;
	-moz-transition: -moz-transform 0.2s, opacity 0.3s;
	transition: transform 0.2s, opacity 0.3s;
}
.iconbox1:hover .effect-3:after, .iconbox2:hover .effect-3:after {
	-webkit-transform: scale(1.3);
	-moz-transform: scale(1.3);
	-ms-transform: scale(1.3);
	transform: scale(1.3);
	opacity: 0;
	background: rgba(154,53,84);
}
.da-thumbs div a:hover .effect-3:after {
	-webkit-transform: scale(1.3);
	-moz-transform: scale(1.3);
	-ms-transform: scale(1.3);
	transform: scale(1.3);
	opacity: 0;
	background: rgba(154,53,84);
}

@media(max-width: 320px){
	.back-to-top {
		position: fixed;
		bottom: 8px;
		right: 10px;
		display: none;
		background-image:  url("../../images/back-to-top.png");
		background-repeat: no-repeat;
		background-color: #9a3554;
		background-position: 50% 50%;
		z-index: 999999;
		width: 40px;
		height: 40px;
		text-indent: -9999px;
		border-radius: 0;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-ms-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		transition: all 0.2s ease;
	}
}
@media(max-width: 375px){
	.back-to-top {
		position: fixed;
		bottom: 8px;
		right: 8px;
		display: none;
		background-image:  url("../../images/back-to-top.png");
		background-repeat: no-repeat;
		background-color: #9a3554;
		background-position: 50% 50%;
		z-index: 999999;
		width: 40px;
		height: 40px;
		text-indent: -9999px;
		border-radius: 0;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-ms-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		transition: all 0.2s ease;
	}
}
@media(max-width: 384px){
	.back-to-top {
		position: fixed;
		bottom: 8px;
		right: 12px;
		display: none;
		background-image:  url("../../images/back-to-top.png");
		background-repeat: no-repeat;
		background-color: #9a3554;
		background-position: 50% 50%;
		z-index: 999999;
		width: 40px;
		height: 40px;
		text-indent: -9999px;
		border-radius: 0;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-ms-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		transition: all 0.2s ease;
	}
}
@media(max-width: 414px){
	.back-to-top {
		position: fixed;
		bottom: 10px;
		right: 15px;
		display: none;
		background-image:  url("../../images/back-to-top.png");
		background-repeat: no-repeat;
		background-color: #9a3554;
		background-position: 50% 50%;
		z-index: 999999;
		width: 40px;
		height: 40px;
		text-indent: -9999px;
		border-radius: 0;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-ms-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		transition: all 0.2s ease;
	}
}
@media(max-width: 440px){
	.back-to-top {
		position: fixed;
		bottom: 10px;
		right: 20px;
		display: none;
		background-image:  url("../../images/back-to-top.png");
		background-repeat: no-repeat;
		background-color: #9a3554;
		background-position: 50% 50%;
		z-index: 999999;
		width: 40px;
		height: 40px;
		text-indent: -9999px;
		border-radius: 0;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-ms-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		transition: all 0.2s ease;
	}
}
@media(max-width: 480px){
	.back-to-top {
		position: fixed;
		bottom: 10px;
		right: 20px;
		display: none;
		background-image:  url("../../images/back-to-top.png");
		background-repeat: no-repeat;
		background-color: #9a3554;
		background-position: 50% 50%;
		z-index: 999999;
		width: 40px;
		height: 40px;
		text-indent: -9999px;
		border-radius: 0;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-ms-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		transition: all 0.2s ease;
	}
}
@media(max-width: 568px){
	.back-to-top {
		position: fixed;
		bottom: 10px;
		right: 22px;
		display: none;
		background-image:  url("../../images/back-to-top.png");
		background-repeat: no-repeat;
		background-color: #9a3554;
		background-position: 50% 50%;
		z-index: 999999;
		width: 40px;
		height: 40px;
		text-indent: -9999px;
		border-radius: 0;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-ms-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		transition: all 0.2s ease;
	}
}
@media(max-width: 600px){
	.back-to-top {
		position: fixed;
		bottom: 10px;
		right: 24px;
		display: none;
		background-image:  url("../../images/back-to-top.png");
		background-repeat: no-repeat;
		background-color: #9a3554;
		background-position: 50% 50%;
		z-index: 999999;
		width: 40px;
		height: 40px;
		text-indent: -9999px;
		border-radius: 0;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-ms-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		transition: all 0.2s ease;
	}
}
@media(max-width: 640px){
	.back-to-top {
		position: fixed;
		bottom: 10px;
		right: 18px;
		display: none;
		background-image:  url("../../images/back-to-top.png");
		background-repeat: no-repeat;
		background-color: #9a3554;
		background-position: 50% 50%;
		z-index: 999999;
		width: 40px;
		height: 40px;
		text-indent: -9999px;
		border-radius: 0;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-ms-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		transition: all 0.2s ease;
	}
}
@media(max-width: 667px){
	.back-to-top {
		position: fixed;
		bottom: 10px;
		right: 19px;
		display: none;
		background-image:  url("../../images/back-to-top.png");
		background-repeat: no-repeat;
		background-color: #9a3554;
		background-position: 50% 50%;
		z-index: 999999;
		width: 40px;
		height: 40px;
		text-indent: -9999px;
		border-radius: 0;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-ms-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		transition: all 0.2s ease;
	}	
}
@media(max-width: 768px){
	.back-to-top {
		position: fixed;
		bottom: 10px;
		right: 18px;
		display: none;
		background-image:  url("../../images/back-to-top.png");
		background-repeat: no-repeat;
		background-color: #9a3554;
		background-position: 50% 50%;
		z-index: 999999;
		width: 40px;
		height: 40px;
		text-indent: -9999px;
		border-radius: 0;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-ms-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		transition: all 0.2s ease;
	}		
}
@media(max-width: 800px){
	.back-to-top {
		position: fixed;
		bottom: 10px;
		right: 23px;
		display: none;
		background-image:  url("../../images/back-to-top.png");
		background-repeat: no-repeat;
		background-color: #9a3554;
		background-position: 50% 50%;
		z-index: 999999;
		width: 40px;
		height: 40px;
		text-indent: -9999px;
		border-radius: 0;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-ms-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		transition: all 0.2s ease;
	}
}
@media(max-width: 900px){
	.back-to-top {
		position: fixed;
		bottom: 10px;
		right: 27px;
		display: none;
		background-image:  url("../../images/back-to-top.png");
		background-repeat: no-repeat;
		background-color: #9a3554;
		background-position: 50% 50%;
		z-index: 999999;
		width: 40px;
		height: 40px;
		text-indent: -9999px;
		border-radius: 0;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-ms-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		transition: all 0.2s ease;
	}
}
@media(max-width: 991px){
	.back-to-top {
		position: fixed;
		bottom: 10px;
		right: 31px;
		display: none;
		background-image:  url("../../images/back-to-top.png");
		background-repeat: no-repeat;
		background-color: #9a3554;
		background-position: 50% 50%;
		z-index: 999999;
		width: 40px;
		height: 40px;
		text-indent: -9999px;
		border-radius: 0;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-ms-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		transition: all 0.2s ease;
	}
}
@media(max-width: 1024px){
	.back-to-top {
		position: fixed;
		bottom: 10px;
		right: 28px;
		display: none;
		background-image:  url("../../images/back-to-top.png");
		background-repeat: no-repeat;
		background-color: #9a3554;
		background-position: 50% 50%;
		z-index: 999999;
		width: 40px;
		height: 40px;
		text-indent: -9999px;
		border-radius: 0;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-ms-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		transition: all 0.2s ease;
	}
}
@media(max-width: 1080px){
	.back-to-top {
		position: fixed;
		bottom: 10px;
		right: 17px;
		display: none;
		background-image:  url("../../images/back-to-top.png");
		background-repeat: no-repeat;
		background-color: #9a3554;
		background-position: 50% 50%;
		z-index: 999999;
		width: 40px;
		height: 40px;
		text-indent: -9999px;
		border-radius: 0;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-ms-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		transition: all 0.2s ease;
	}
}
@media(max-width: 1280px){
	.back-to-top {
		position: fixed;
		bottom: 10px;
		right: 17px;
		display: none;
		background-image:  url("../../images/back-to-top.png");
		background-repeat: no-repeat;
		background-color: #9a3554;
		background-position: 50% 50%;
		z-index: 999999;
		width: 40px;
		height: 40px;
		text-indent: -9999px;
		border-radius: 0;
		-webkit-transition: all 0.2s ease;
		-moz-transition: all 0.2s ease;
		-ms-transition: all 0.2s ease;
		-o-transition: all 0.2s ease;
		transition: all 0.2s ease;
	}
}
